
body{ margin: 0px; padding: 0; font: normal 12px Arial, Helvetica, sans-serif;	
	  color:#58595b; background:#fff url(../images/bg.jpg) repeat-x top;}
	  
#body1{ margin: 0px; padding: 0; font: normal 12px Arial, Helvetica, sans-serif;	
	  color:#58595b; background:#fff url(../images/bg.jpg) repeat-x top;}

#body{ margin: 0px; padding: 0; font: normal 12px Arial, Helvetica, sans-serif;	
	  color:#58595b; background:#fff url(../images/bg-inner.jpg) repeat-x top;}
/*Default CSS*/
img{ border:none; } 
a{ color: #3e3e3e; text-decoration: none; outline:none; } 
a:hover{ color: #99103c; text-decoration: underline; } 
a img{ outline:none;}

h1, h2, h3 { font: 1.2em Arial, Helvetica, sans-serif;  margin:0px; padding:0px; } 
h1 { font-size: 20px; color: #000; font-weight:normal; padding-bottom:20px; } 
h2 { font-size: 18px; color: #db231c; font-weight:normal; padding-bottom:20px; }
h3 { font-size: 14px; color: #333; font-weight:bold; padding-bottom:0px; } 


p{ font-size:1em; margin:0px; padding:0px; text-align:left; line-height:18px; margin-bottom:17px; }

.cleardiv { clear:both;}

.color-red{ color:#db231c;}

.imgleft{ width:auto; float:right; margin-left:15px; }
.imgright{ width:auto; float:right; margin-left:10px; }

/*main div*/
#wrapper{ width:100%; margin:0 auto; padding:10px 0px 20px 0px; }
#maindiv{ width:910px; margin:0 auto; }
/* CSS Document */

.top-block{ width:100%; height:112px; margin:0 auto; margin-bottom:6px;}

.logo-block
{ width:535px; height:112px; float:left; }

.top-text
{ float:right; width:214px; height:57px; margin-top:22px; background:url(../images/top-text.jpg) no-repeat; }


#menubar
{ width:100%; height:31px; margin:0 auto;}

#menu-content
{ margin:0px; padding:0px; position:relative;}

#menu-content ul 
{ margin:0px; padding:0px; }

#menu-content li 
{ float:left; list-style:none; }

#menu-content li a
{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; float:left; color: #FFF; text-decoration: none; width:178px; padding-top:8px; height:23px; text-align:center; list-style:none;}

#menu-content li a:hover
{ color:#fff; background-color:#000; }

#menu-content li a#current
{ color:#fff; background-color:#000; }

.menu-line
{ background: url(../images/menu-line.jpg) no-repeat; width:2px; height:31px; float:left; }

.header
{ background:url(../images/header.jpg) no-repeat; width:909px; height:324px; margin:0 auto; margin-top:1px; }

.header-cash
{ background:url(../images/header-cash.jpg) no-repeat; width:909px; height:324px; margin:0 auto; margin-top:1px; }

.content-block
{ width:100%; margin:0 auto; 
}

.content-left
{ width:562px; background: url(../images/shaddow-img.jpg) repeat-y; height:auto !important; min-height:300px;
  height:300px; float:left; padding:30px 30px 20px 20px; }
  
.content-left1
{ width:562px; background: url(../images/shaddow-img.jpg) repeat-y; height:auto !important; min-height:937px;
  height:937px; float:left; padding:30px 30px 20px 20px; }
  
  .content-left2
{ width:562px; background: url(../images/shaddow-img.jpg) repeat-y; height:auto !important; min-height:350px;
  height:350px; float:left; padding:30px 30px 20px 20px; }
  
  .content-left2  ul{ margin-left:3px; padding:0px; }
  .content-left2  li{ line-height:19px; margin:0px; padding-left:15px; list-style:none; background:url(../images/bullet.gif) no-repeat 0px 7px;}

.pic-box
{ margin:0px; margin-top:30px; }

.pic-box1
{ margin:0px;}

.content-right
{ width:280px; margin:0 auto; float:right; padding-right:10px; }

.free-quote-image
{/* background: url(../images/get-free-quote-img.png) no-repeat;*/ float:right; position:absolute;
width:279px; height:137px; z-index:1; margin-top:-25px;
}

.left-box
{ width:278px; margin-top:10px; padding-top:12px;}

.left-box-inner
{ width:278px; margin-top:10px; padding-top:15px;}

.left-box1
{ width:278px; margin-top:10px; padding-top:5px;}

.left-box2
{ width:278px; margin-top:10px;}

.left-box-top
{ width:278px; background:url(../images/corner-top.jpg) no-repeat; width:278px; height:12px; clear:both; margin-bottom:-3px; 
  }
  
.left-box-top1
{ width:278px; background:url(../images/corner-top.jpg) no-repeat; width:278px; height:12px; clear:both; margin-bottom:-3px;
margin-top:15px;
  }  

.left-box-mid
{ width:248px; background-color:#e6e7e8; height:auto !important; 
  padding:10px 15px 0px 15px !important;  padding:0px 15px 0px 15px;
 }

.left-box-bottom
{ width:278px; background:url(../images/corner-bottom.jpg) no-repeat; width:278px; height:12px; }

.footer-block
{ width:100%; margin:0 auto; border-top:3px #ebebeb solid; margin-top:30px; color:#58595b; }


.footer-block a
{ color:#f3f8e4; text-decoration:none; color:#58595b; font-size:11px; }

.footer-block a:hover
{ color:#99103c; text-decoration:none; }

.footer-left
{ width:450px; float:left; padding-left:15px; padding-top:15px;}

.footer-right
{ width:245px; float:right; padding-left:15px; padding-top:15px;}

.header-inner
{
	width:900px;
	height:117px;
	margin-top:1px;
}

.form-contact 
{ 
/*border:1px #dedede solid;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5b5b;
font-weight:normal;
float:left;
} 

input 
{
padding : 5px; 
border : 1px solid #c5c5c5; 
font : normal 11px Arial, Helvetica, sans-serif;
color : #5a5b5b;
margin-bottom:7px !important;
margin-bottom:7px;
width:240px;
background-color:#FFF;
height:20px;
} 

textarea 
{ 
width :245px; 
padding : 2px; 
font : normal 11px Arial, Helvetica, sans-serif; 
border : 1px solid #c5c5c5; 
height : 90px; 
display : block; 
color : #5a5b5b; 
background-color:#fff;
} 

.button
{ 
width:90px;
height:32px;
float:right;
cursor:pointer;
margin-top:5px;
background:url(../images/btn-submit.jpg) no-repeat;
border:none;
}

.gallery img { margin:0; padding:0; position:relative; z-index:2;}

#fadeshow1
{
z-index:0;
}

.offer-img
{
	margin-top:20px;
}



/***************** dropdown div ***********************/

.dropmenudiv{
	position:absolute;
	clear:both;
	background:#000;
	border: none; /*THEME CHANGE HERE*/
	line-height:25px;
	z-index:100;
	width: 178px;
	visibility: hidden;
	top: 210px;
	left: 41px;
	text-align:left;
	left: 100px;
	margin-top:0px;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
	display: block;
	font-size:12px;
	padding: 3px 5px 3px 10px;
	text-decoration: none !important;
	color: #fff !important;
	/*background: #E1F1DD url(../images/bullet-nav2.gif) left center no-repeat;*/
	border-top: 1px solid #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none !important;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	background: #d6352f !important;
	color:#fff !important;
}

/***************** dropdown div ***********************/
